
.report-section {
 background-image: url(../images/backgrounds/bg35.jpg) !important;             
}



.report-box h4{
	color: #72bf44;
	font-size:22px !important;
	margin:0;
	font-weight:600;
}

.report-border{
	border: dotted 1px #BD5900;
}
.sub-heading{
	text-align: center;
	padding: 12px;
}
.box-padd{
	padding-bottom: 15px;
	padding-left: 5px;
}

 .title-head {
  color: #4F1313;
  margin-bottom: 0%;
  text-align: center;
  font-size: 1.6vw;
  letter-spacing: -.05em;
  line-height: 1.2em;
  font-family: Revalia;
}

.report-hr {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 3px 0px 0px  0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}


/.. media screens ../ 


@media (max-width: 360px) {
    
 .title-head {
  font-size: 4.0vw;
  letter-spacing: -1.04em;
  line-height: 1.2em;
}
}

@media (min-width: 360px) and (max-width: 576px) {
   .title-head {
 
  font-size: 4.8vw;
 letter-spacing: 0.06em;
}
}


@media (min-width: 576px) and (max-width: 767.98px) {
   .title-head {
 
  font-size: 4.3vw;
 
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
  
  
   .title-head {
 
  font-size: 3.0vw;
 
}
  }

 

@media (min-width: 992px) and (max-width: 1199.98px) {
    
   .title-head {
 
  font-size: 2.0vw;
 
}  
    
}

@media (min-width: 1200px) {
    
   .title-head {
 
  font-size: 1.5vw;
  letter-spacing: -0.02em;
 
}
}

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
/*---       --*/
